Subject: [Isms] RADIUS/VACM id

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 26 Feb 2010 01:38:00 -0800

Hi -

I've submitted an updated I-D; the announcement should soon appear.
I've made fairly substantial changes based on the discussion so far.
There's still quite a bit of redundancy, in my opinion, but I think
the *function* is what we've agreed on.

Let me know if I've gotten something wrong, or if I've cut something
important.

Randy